export interface RunOptions {
    exitOnError?: boolean;
    prefixCommandWithNode?: boolean;
    verbose?: boolean;
    env?: Record<string, string>;
    nodeArgs?: string;
}
export declare const run: (cwd: any, command: any, options?: RunOptions) => import("child_process").SpawnSyncReturns<Buffer>;
export declare const runAsync: (cwd: any, command: any, options?: RunOptions) => Promise<Error | null>;
export declare const startShell: (cwd: string) => void;
//# sourceMappingURL=child-process.d.ts.map