"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.writeJSON = exports.editJSONFile = void 0;
const tslib_1 = require("tslib");
const node_fs_1 = require("node:fs");
const consola_1 = tslib_1.__importDefault(require("consola"));
var edit_json_file_1 = require("edit-json-file");
Object.defineProperty(exports, "editJSONFile", { enumerable: true, get: function () { return tslib_1.__importDefault(edit_json_file_1).default; } });
const writeJSON = (path, data) => {
    try {
        (0, node_fs_1.writeFileSync)(path, JSON.stringify(data, null, 2));
    }
    catch (e) {
        consola_1.default.error(`Error writing to ${path}`);
    }
};
exports.writeJSON = writeJSON;
