/// <reference types="node" />
import type { PathLike, Stats } from 'node:fs';
/**
 * Deletes one or more provided paths
 */
export declare const rm: (paths: string | string[]) => Promise<boolean>;
export declare const rename: (oldPath: PathLike, newPath: PathLike) => void;
export interface fsEntry {
    path: string;
    base: string;
    ext: string;
    dir: string;
    isDir: boolean;
    stats: Stats;
}
export declare const listAllFiles: (startPath: any, filter?: (item: fsEntry) => boolean, mapper?: (item: fsEntry) => fsEntry) => string[];
//# sourceMappingURL=fs.d.ts.map