## Custom variable example

* Random: {{random}}
* Date: {{date}}

## Env variable / conditional rendering example

{{#if foo}}
Env variable **FOO** set to true.
{{else}}
Env variable **FOO** set to false.
{{/if}}

https://handlebarsjs.com/examples/builtin-helper-ifelse-block.html

{{#unless foo}}
Env variable **FOO** wasn't set.
{{/unless}}

https://handlebarsjs.com/examples/builtin-helper-unless-block.html

## Object

`obj.key` value: {{obj.key}}.

## Loops

### Literals

<ul>
  {{#each arrLiterals}}
    <li>{{this}}</li>
  {{/each}}
</ul>

### Objects

<ul>
  {{#each arrObjects}}
    <li>{{text}}</li>
  {{/each}}
</ul>

https://handlebarsjs.com/examples/builtin-helper-each-block.html